@charset "utf-8";
/* EN/JP/CN 전용 공통 스타일 파일 */


#content, .visual {  margin-top:82px;}
#headerAreaPc .header_inner .header_inner_bottom #gnb .dropdown_menu{top:82px;}

@media screen and (max-width: 1024px){
    #content, .visual {  margin-top:80px;}
}

@media screen and (max-width: 767px){
    #content , .visual{  margin-top:63px;}
}